/*-------------------------------*\
    ADDED
\*-------------------------------*/

/*--------------------------------------------------------------
 * ## WOOCOMMERCE NOTICE BANNER
 *--------------------------------------------------------------
*/

body.woocommerce-demo-store{
    transition: all 0.3s ease;
}

/*--------------------------------------------------------------
 * ## CLASSES PRODUCT TITLE
 *--------------------------------------------------------------
*/

.woocommerce ul.products li.product .post_data {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.woocommerce ul.products li.product .post_header {
    height: auto !important;
}

.woocommerce ul.products li.product .button {
    margin-top: auto !important;
}

.ppcp-disabled {
    display: none !important;
}
/*--------------------------------------------------------------
 * ## GIFT-ADDITIONAL-FORM
 *--------------------------------------------------------------
*/

.gift-additional-form {
    float: none;
    overflow: hidden;
    padding-top: 20px;
    width: 100%;
}

.gift-additional-form .form-row input {
    width: 48%;
}

.gift-additional-form .form-row labell {
    font-weight: 700;
    padding-left: 35px;
    padding-bottom: 5px;
}

.gift-additional-form+button.single_add_to_cart_button {
    width: 100%;
}.gift-additional-form+button.single_add_to_cart_button {
    width: 100%;
}

/********************************************************************************************************/

